package com.danding.yang800;

import android.os.Bundle;
import android.support.v4.content.ContextCompat;
import android.view.View;
import android.widget.ImageView;
import android.widget.ListView;
import android.widget.TextView;

import com.danding.yang800.Adapter.AideAdapter;
import com.danding.yang800.Entity.SortListInfo;
import com.danding.yang800.Util.StatusColorUtil;
import com.yanzhenjie.sofia.Sofia;

import butterknife.BindView;
import butterknife.ButterKnife;
import butterknife.OnClick;

public class LogisticsAideActivity extends BaseActivity {
    AideAdapter adapter;
    ListView aide_list;
    @BindView(R.id.logisticsAide_backTv)
    TextView logisticsAide_backTv;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
//        int type = StatusColorUtil.StatusBarLightMode(this);
//        if (type > 0) {
//            StatusColorUtil.setStatusBarColor(this, R.color.white);
//            StatusColorUtil.StatusBarLightMode(this, type);
//        }
        setContentView(R.layout.activity_logistics_aide);
        Sofia.with(this).statusBarDarkFont().statusBarBackground(ContextCompat.getColor(this, R.color.white));
        findView();
        ButterKnife.bind(this);
    }

    private void findView() {
//        adapter = new AideAdapter(this);
//        aide_list = (ListView) findViewById(R.id.aide_list);
//        for (int i = 0; i < 10; i++) {
//            adapter.addData(new SortListInfo("", "", "", true, "", "", "", "", false, "", "","","",""));
//        }
//        aide_list.setAdapter(adapter);
//        adapter.notifyDataSetChanged();
    }

    @OnClick({R.id.logisticsAide_backTv})
    public void onViewClicked(View view) {
        switch (view.getId()) {
            case R.id.logisticsAide_backTv:
                finish();
                break;
        }
    }
}
